*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body {
    font-family: Arial, sans-serif;
}
 
.contenedor-rojo {
    height: 50px;
    width: 100%;
    background-color: red;
    color: darkmagenta;
    font-size: 20px;
    font-family: verdana;
    font-weight: bold;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}
 
.contenedor-rojo h1 {
    margin: 0;
    color: darkmagenta;
}
 
.contenedor-principal {
    display: flex;
    height: 400px;
    width: 100%;
}
 
.contenedor-kaki {
    height: 400px;
    width: 25%;
    background-color: khaki;
    display: flex;
    align-items: center;
    justify-content: center;
}
 
.contenedor-kaki img {
    max-width: 100%;
    max-height: 100%;
}
 
.contenedor-azul {
    height: 400px;
    width: 75%;
    background-color: lightblue;
    display: flex;
    flex-wrap: wrap;
}
 
.contenedor-rosa {
    height: 100px;
    width: 50%;
    background-color: lightpink;
    display: flex;
    align-items: center;
    justify-content: center;
}
 
.contenedor-rosa a {
    color: green;
    text-align: center;
    text-decoration: underline;
    font-weight: bold;
}
.contenedor-verde-claro {
    height: 400px;
    width: 50%;
    background-color: lightgreen;
    padding: 20px;
    padding-left: 50px;
    overflow-y: auto;
    font-family: georgia;
}
 
.contenedor-verde-claro ol {
    font-size: 25px;
    font-weight: normal;
    font-style: italic;
    color: black;
    font-family: georgia;
}
 
.contenedor-verde-claro ol li {
    color: black;
    font-family: georgia;
}
 
h2 {
    height: 50px;
    width: 100%;
    background-color: lightslategray;
    color: black;
    font-size: 25px;
    font-style: italic;
    font-family: tahoma;
    font-weight: bold;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}
  
 